---
group:
  name: 'Rain120'
  description: ''
  projects:
  - name: 'vue-study'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'web-study'
    description: ''
    mirrorRelease: false
    topic: ''
  